Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: [email-masked]
Date: Wed, 3 Feb 2010 21:57:27 -0300

If you are disappointed in its second half, bold, come in! Click Here